This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 846545 - [Report][Testing report]Case number are wrong in case run search results
[Report][Testing report]Case number are wrong in case run search results
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Linux
low Severity low
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Regression, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 01:58 EDT by qiyun
Modified: 2016-05-26 09:18 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.8.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 06:27:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description qiyun 2012-08-08 01:58:44 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 

1. Click the "Advanced Search -> Run".

2. Select Product:Red Hat Enterprise Linux6,1
          Version:6.1
          Build:ipa-server-2.0.0-23.el6_1.1

3.Click "Search Run" button


Actual results: 
Cases number is 0 for all runs,but actually all of them are not 0.


Expected results:
The right case number should be displayed for each run.
Comment 1 Xiangyang Chu 2012-08-13 06:27:21 EDT
DB caused issue.
Comment 2 xubai 2012-08-15 02:22:42 EDT
Verify 3.8.0-8 on stage --> PASS

Verify steps:

1. Click the "Advanced Search -> Run".

2. Select Product:Red Hat Enterprise Linux6,1
          Version:6.1
          Build:ipa-server-2.0.0-23.el6_1.1

3.Click "Search Run" button


Actual results:
The right case number is displayed for each run.

Note You need to log in before you can comment on or make changes to this bug.